probe::nfsd.proc.commit
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfsd.proc.commit — NFS server performing a commit operation for client

## Synopsis

    nfsd.proc.commit

## Values

`count`

  read bytes

`offset`

  the offset of file

`uid`

  requester's user id

`size`

  read bytes

`fh`

  file handle (the first part is the length of the file handle)

`proto`

  transfer protocol

`version`

  nfs version

`client_ip`

  the ip address of client

`gid`

  requester's group id

Prev | Up | Next
probe::nfsd.open | Home | probe::nfsd.proc.create